Subject: Trainer Candidate - Prabhjot Singh
From: Prabhjot Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 04:39:15 -0400

| | Tech Support Test

Name | Prabhjot Singh
E-mail | [email-masked]
Phone Number | (110018) 9818592514
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mercer | Subject matter expert | N/a | 33k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I'm working as a Subject Matter Expert. I joined as a senior analyst in May 2013, now I'm working as a PC process champion (SME). I'm am responsible for daily work management and allocation. Training new hires and team management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer experience is limited to a certain relationship with your customer. You can give customer a great experience of your service  if you have a good knowledge about the product. Knowledge gives you the confidence to handle customer service in a effective way which can be the reason for great customer service.
What according to you makes you a good candidate for this position? | I believe I have a good amount of experience in corporate world. I have been taking of care of a team of about 15-10 FTE. I have experienced every aspect of a team handling and this is something gives me the confidence to start a new journey with a new experience of a new  organization and of course with new team members. I am ready to take the challenge
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |